@import url('base.css?V=2026-08-12');
@import url('basemod.css?V=2026-08-12');
@import url('sbb_spezial.css?V=2026-08-12');

@import url('sbb_responsive.css?V=2026-08-12');

@import url('fontawesome-all.min.css?V=2026-08-12');
@import url('luminous-basic.css?V=2026-08-12');


/*
	Die folgenden Klassen sind lediglich "Platzhalter" für CSS-Klassen welche im TinyMCE verwendet werden können.
	Die Definition der Klasse muß innerhalb der oben eingebundenen Dateien erfolgen.
	Diese Platzhalter dürfen nur NACH obigen @import-Befehlen erfolgen, da sonst die CSS-Datei nicht mehr valide ist
	und von manchen Browsern dann auch nicht mehr sauber geladen wird.
*/

.ueberbreit {}
.mittelzentriert {}
.text-klein {}
.kein-abstand-oben {}
.tabelle-40-60 {}
.bildHalbeBreite {}
.bildVolleBreite {}
.bildRechts {}

/* Farben */

.bg-weiss {}
.bg-weissgrau {}
.bg-hellgrau {}
.bg-mittelgrau {}
.bg-dunkelgrau {}
.bg-schwarzgrau {}

.bg-gelb {}
.bg-beige {}

.border-top-gelb {}

.bg-icon-beratungsstelle {}
.bg-icon-einkaufskorb {}
.bg-icon-kurse {}
.bg-icon-mitgliedschaft {}
.bg-icon-spende {}


/* spezielle Klasse fuer Direkt-Download von eingebundenen Dokumenten */
.direktdownload {}
.notclickable {}